.store-locator{
	margin-top: 45px;
}
#placeautocomplete{
	display: inline-block;
	margin:0 10px;
	width: 150px;
	height: 20px;
	padding: 0;
	font-size: 13px;
	color:#fff;
	border:0;
	border-bottom:2px solid #fff;
	background: none;
	outline: none;
}
#placeautocomplete::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:#fff;
    letter-spacing: 2px;
}
#placeautocomplete::-moz-placeholder { /* Firefox 19+ */
    color:#fff;
    letter-spacing: 2px;
}
#placeautocomplete:-ms-input-placeholder { /* IE 10+ */
    color:#fff;
    letter-spacing: 2px;
}
#placeautocomplete:-moz-placeholder { /* Firefox 18- */
    color:#fff;
    letter-spacing: 2px;
}
.acf-map{
	width: 100%;
	height: 420px;
}
.bar-find{
	text-align: center;
}
.bar-find > *{
	vertical-align: middle;
}
.bar-find .title{
	font-weight: bold;
	color:#fff;
	letter-spacing: 2px;
}
.btn-find{
	display: inline-block;
	width: 79px;
	height: 39px;
	line-height: 37px;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color:#fff;
	border:1px solid #fff;
	border-radius: 10px;
}
.btn-find:hover{
	text-decoration: none;
}
.text-total{
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	color:#58595b;
}
.text-heading{
	margin-bottom: 50px;
	font-weight: 300;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	color:#d93768;
	letter-spacing: 1px;
}
.section-stores{
	overflow: hidden;
	margin-top: 60px;
	padding-top: 60px;
	background: #f3f8f3;
}
.stores{
	margin:0 -15px;
}
.stores .store-box{
	float: left;
	padding:0 15px;
	margin:0 0 45px;
	width: 33.3333%;
}
.stores .store-box > .inner{
	padding:30px;
	height: 220px;
	line-height: 1.4;
	font-size: 16px;
	text-align: center;
	border-top:3px solid #db9b5c;
	background: #fff;
}
.stores .store-box h4{
	margin-bottom: 15px;
	line-height: 1.5;
	font-weight: 300;
	font-size: 20px;
	color:#d93768;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.stores .store-box .link{
	margin-top: 20px;
}
@media (max-width:767px){
	.stores .store-box{
		width: 100%;
	}
}